Upgrade from versions 6.5 and earlier to 6.7 may not work for some machine learning users.
Incident Report for Elastic Cloud
Resolved
With the release of 6.7.1 today, this issue is now resolved.
Posted 5 months ago. Apr 04, 2019 - 17:33 UTC
Identified
If you are performing an upgrade to 6.7 from 6.5 or earlier versions and you have a machine learning datafeed that uses aggregations, your upgrade will fail. However, Cloud will roll back to your current version. The current workaround is to upgrade 6.5 and earlier versions to 6.6 first and then to 6.7
Posted 5 months ago. Mar 29, 2019 - 00:45 UTC
Investigating
If you are performing an upgrade to 6.7 from 6.5 or earlier versions and you have a machine learning datafeed that uses aggregations, your upgrade will fail. The current workaround is to upgrade 6.5 and earlier versions to 6.6 first and then to 6.7.
Posted 5 months ago. Mar 28, 2019 - 21:46 UTC
This incident affected: Cluster Management (Cluster Orchestration).